/* CSS Document */
@media (max-width: 768px) {
*{margin: 0px;
padding: 0px}


body#almnai {font-family: "fot-udkakugo-large-pr6n", sans-serif;
font-size: calc(100vw * 16 / 1200);
    background-image: url("../images/kv-bg-sp.png");
background-repeat: no-repeat;


background-size:contain;
background-color:#519cfa;}
#almnai .hero--img{
color: #FFFFFF;
width: 100%;
height: 100%;
text-align: center;
     
padding: 8rem 5%}
#almnai .hero--img .name-alm{color: #a9cbe1;
 line-height: 150%;
    letter-spacing: 5px;
    font-size: 3rem;
    margin-bottom: 2.5rem;
    font-family: "nitalago-ruika", sans-serif;
    font-weight: 200

}
#almnai .hero--img h2{
   letter-spacing: 10px;
    font-size: 6rem;
    margin-bottom: 4rem;
    line-height: 140%;
   font-family: "nitalago-ruika", sans-serif;
    font-weight: 100

}
#almnai .hero--img h2 em{color: #fcff00;
    font-style: normal;
   

}#almnai .hero--img .catch{
   letter-spacing: 2px;
    font-size: 2rem;
    margin-bottom: 4rem;
    line-height: 160%;
   font-family: "nitalago-ruika", sans-serif;
    font-weight: 200;
    text-align: left

}
    #almnai .link-btn {
        margin-top: 1.5rem;
        text-align: center;
    }
 #almnai .link-btn01 {
        margin-top: 2.75rem;
       
      margin-bottom: 1rem;
    }
    #almnai .btn01 {
        border: 0;
        padding: 0.75rem 6%;
        font-size: 1.1rem;
        text-align: center;
        color: #fff;
        cursor: pointer;
        transition-duration: 0.25s;
        border-radius: 4px;
        font-weight: 600;
        background-color: #e4712f;
    }
 #almnai .btn02 {
        border: 0;
        padding: 1.25rem 6%;
        font-size: 1.5rem;
        text-align: center;
        color: #fff;
        cursor: pointer;
        transition-duration: 0.25s;
        border-radius: 8px;
        font-weight: 600;
        background-color: #e4712f;
    }
    #almnai .btn01:hover, #almnai .btn02:hover, .btn03:hover {
        background-color: #D0680D;
    }
#almnai .contents-area{
    margin: 0 5% 7rem;
    width: 90%;
   
    /*background-color:#519cfa;*/
    color: #FFFFFF;

}
#almnai .contents-area h2{
    font-weight: 700;
    font-size: 2.5rem;
    margin-bottom: 2.5rem;
    color: #fcff00;
    text-align: center;
    letter-spacing: 1px;
    line-height: 150%
   
}
#almnai .detail-area{margin-bottom: 4rem}
#almnai .detail-area .catch{font-size: 2rem;font-weight: 400;margin-bottom: 2rem;line-height: 150%;letter-spacing: 2px}
#almnai .main-txt{font-size: 1.5rem;font-weight: 200;line-height: 180%;letter-spacing: 3px}
#almnai .sep-area2-1{
    display: block;
  
}
#almnai .about .sep-area2-1 .fl-area{
    width: 100%;
    margin-right: 0%
  
}
#almnai .about .sep-area2-1 figure{
    width: 50%;
    margin: 0% auto 4rem;
  
}
#almnai .about .sep-area2-1 figure img{
    width: 100%
  
}
#almnai ul.service{display: block;

width: 100%;
}
#almnai ul.service li{
width: 100%;
    margin-left: 0px;
    margin-bottom: 2.5rem;
    list-style: none;
background-color: #ffffff;
border-radius: 12px;
padding: 7%}
    #almnai ul.service li:last-child{margin-bottom: 0rem}
#almnai ul.service li figure{
width: 50%;
margin: 0 auto 1rem}
#almnai ul.service li figure img{
width: 100%;
}
#almnai ul.service li h3{
    font-size: 1.75rem;
    text-align: center;
margin: 0 auto;
    line-height: 160%;
color: #519cfa; font-weight: 500;
    letter-spacing: 2px;
margin-bottom: 1rem}
#almnai ul.service li p{
    font-size: 1.5rem;
   font-weight: 400;
    color: #3B3B3B;
    letter-spacing: 2px;
    line-height: 170%;
}
#almnai .toparea{
    text-align: left;
margin-bottom: 3rem
}
#almnai .flow{
    width: 100%;
    margin: 0 auto
    
}
#almnai .flow li.item{
        color: #383838;
display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.5rem;
    line-height: 150%;
    letter-spacing: 2px;
    margin-left: 0px;
     background-color: #cae2fa;
    padding: 2rem 3rem;
    border-radius: 8px;
    list-style: none;
    margin-bottom: 5px
}
#almnai .flow li.item em{
       font-style: normal;
    font-size: 2rem;
    display: block;
    margin-right: 1.5rem
    
    
}
#almnai .flow figure{
    margin: 0px 0px 0px 3.5rem;
    padding: 0px 0px 5px 0rem;
    line-height: 0px;
    width: 10%;
    
}
#almnai .flow figure img{
    width: 100%;
    
}
#almnai .msg-area{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    margin:auto;
     background-image: none;
    box-shadow: none;
    padding: 0px;
}
#almnai .msg-area .contents{
    padding: 5%;
border: 1px dotted #FFFFFF;width: 100%}
#almnai .msg-area .contents h3{
  margin-bottom: 2rem;
    font-size: 2rem;
    letter-spacing: 2px;
    line-height: 160%}
#almnai .msg-area .contents p{
  font-size: 1.5rem}
#almnai .msg-area .contents p span{
  display: block;margin-top: 1rem}
#almnai .msg-area figure{
   width: 100%;margin-top: 2rem; line-height: 0px;}
#almnai .msg-area figure img{
  border-radius: 8px;
width: 100%}
 .global-footer{
        background-color: #FFFFFF
    }
    #almnai .ask{
    padding: 15px 0px;
    text-align: center;
    background-color:rgba(255,255,255,0.25);
    backdrop-filter: blur(10px);
    font-size: 1.5rem;
    width: 90%;
        color: rgba(0,0,0,1.00)
    
}
}

